Subject: Re: bug#52209: 28.0.60; [PATCH] date-to-time fails on pure dates

From: Bob Rogers <[email-masked]>
Date: Mon, 20 Dec 2021 11:34:28 -0500

From: Bob Rogers <[email-masked]>
   Date: Mon, 20 Dec 2021 10:57:33 -0500

   . . . Otherwise, I think the other date formats would be pretty easy
   to recognize, with the exception of month-day order in numeric dates,
   which ought to be possible to disambiguate via locale.  (Though I
   admit I have no experience with locale programming.)

Never mind; through further reading I have realized that the current
locale has no necessary bearing on the locale of the date.  So I'm not
sure what's needed here.

					-- Bob